<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ScolaSync: Liste des classes</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ScolaSync
   &#160;<span id="projectnumber">5.1</span>
   </div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Recherche" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('annotated.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Liste des classes</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Liste des classes, structures, unions et interfaces avec une brève description :</div><div class="directory">
<div class="levels">[Niveau de détails <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc.html" target="_self">src</a></td><td class="desc"></td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1checkBoxDialog.html" target="_self">checkBoxDialog</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1checkBoxDialog_1_1CheckBoxDialog.html" target="_self">CheckBoxDialog</a></td><td class="desc">Un dialogue pour gérer les cases à cocher de l'application </td></tr>
<tr id="row_0_1_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_1_" class="arrow" onclick="toggleFolder('0_1_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1choixEleves.html" target="_self">choixEleves</a></td><td class="desc"></td></tr>
<tr id="row_0_1_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1choixEleves_1_1choixElevesDialog.html" target="_self">choixElevesDialog</a></td><td class="desc"></td></tr>
<tr id="row_0_2_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_2_" class="arrow" onclick="toggleFolder('0_2_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1chooseInSticks.html" target="_self">chooseInSticks</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1chooseInSticks_1_1chooseDialog.html" target="_self">chooseDialog</a></td><td class="desc">Un dialogue pour choisir un ensemble de fichiers à copier depuis une clé USB </td></tr>
<tr id="row_0_3_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_3_" class="arrow" onclick="toggleFolder('0_3_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1copyToDialog1.html" target="_self">copyToDialog1</a></td><td class="desc"></td></tr>
<tr id="row_0_3_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1copyToDialog1_1_1copyToDialog1.html" target="_self">copyToDialog1</a></td><td class="desc"></td></tr>
<tr id="row_0_4_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_4_" class="arrow" onclick="toggleFolder('0_4_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1diskFull.html" target="_self">diskFull</a></td><td class="desc"></td></tr>
<tr id="row_0_4_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1diskFull_1_1mainWindow.html" target="_self">mainWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_5_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_5_" class="arrow" onclick="toggleFolder('0_5_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1gestClasse.html" target="_self">gestClasse</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1gestClasse_1_1AbstractGestClasse.html" target="_self">AbstractGestClasse</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1gestClasse_1_1Sconet.html" target="_self">Sconet</a></td><td class="desc">Une classe pour travailler avec des données <a class="el" href="classsrc_1_1gestClasse_1_1Sconet.html" title="Une classe pour travailler avec des données Sconet.">Sconet</a> </td></tr>
<tr id="row_0_6_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_6_" class="arrow" onclick="toggleFolder('0_6_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1gestclassetreeview.html" target="_self">gestclassetreeview</a></td><td class="desc"></td></tr>
<tr id="row_0_6_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1gestclassetreeview_1_1gestClasseTreeView.html" target="_self">gestClasseTreeView</a></td><td class="desc"></td></tr>
<tr id="row_0_7_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_7_" class="arrow" onclick="toggleFolder('0_7_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1help.html" target="_self">help</a></td><td class="desc"></td></tr>
<tr id="row_0_7_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1help_1_1helpWindow.html" target="_self">helpWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_8_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_8_" class="arrow" onclick="toggleFolder('0_8_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1mainWindow.html" target="_self">mainWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_8_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mainWindow_1_1CheckBoxDelegate.html" target="_self">CheckBoxDelegate</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mainWindow_1_1DiskSizeDelegate.html" target="_self">DiskSizeDelegate</a></td><td class="desc"></td></tr>
<tr id="row_0_8_2_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mainWindow_1_1mainWindow.html" target="_self">mainWindow</a></td><td class="desc">Defines the main window of the application </td></tr>
<tr id="row_0_8_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mainWindow_1_1UsbDiskDelegate.html" target="_self">UsbDiskDelegate</a></td><td class="desc"></td></tr>
<tr id="row_0_8_4_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mainWindow_1_1usbTableModel.html" target="_self">usbTableModel</a></td><td class="desc">Un modèle de table pour des séries de clés USB </td></tr>
<tr id="row_0_9_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_9_" class="arrow" onclick="toggleFolder('0_9_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1mytextbrowser.html" target="_self">mytextbrowser</a></td><td class="desc"></td></tr>
<tr id="row_0_9_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1mytextbrowser_1_1myTextBrowser.html" target="_self">myTextBrowser</a></td><td class="desc">Une classe qui ouvre Firefox quand on clique sur un lien externe </td></tr>
<tr id="row_0_10_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_10_" class="arrow" onclick="toggleFolder('0_10_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1nameAdrive.html" target="_self">nameAdrive</a></td><td class="desc"></td></tr>
<tr id="row_0_10_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1nameAdrive_1_1nameAdriveDialog.html" target="_self">nameAdriveDialog</a></td><td class="desc"></td></tr>
<tr id="row_0_11_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_11_" class="arrow" onclick="toggleFolder('0_11_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1notification.html" target="_self">notification</a></td><td class="desc"></td></tr>
<tr id="row_0_11_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1notification_1_1Notification.html" target="_self">Notification</a></td><td class="desc"></td></tr>
<tr id="row_0_12_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_12_" class="arrow" onclick="toggleFolder('0_12_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1ownedUsbDisk.html" target="_self">ownedUsbDisk</a></td><td class="desc"></td></tr>
<tr id="row_0_12_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1ownedUsbDisk_1_1Available.html" target="_self">Available</a></td><td class="desc"></td></tr>
<tr id="row_0_12_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1ownedUsbDisk_1_1MainWindow.html" target="_self">MainWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_12_2_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1ownedUsbDisk_1_1uDisk2.html" target="_self">uDisk2</a></td><td class="desc"></td></tr>
<tr id="row_0_13_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_13_" class="arrow" onclick="toggleFolder('0_13_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1preferences.html" target="_self">preferences</a></td><td class="desc"></td></tr>
<tr id="row_0_13_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1preferences_1_1preferenceWindow.html" target="_self">preferenceWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_14_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_14_" class="arrow" onclick="toggleFolder('0_14_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1sconet.html" target="_self">sconet</a></td><td class="desc"></td></tr>
<tr id="row_0_14_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1sconet_1_1Sconet.html" target="_self">Sconet</a></td><td class="desc">Une classe pour travailler avec des données <a class="el" href="classsrc_1_1sconet_1_1Sconet.html" title="Une classe pour travailler avec des données Sconet.">Sconet</a> </td></tr>
<tr id="row_0_15_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_15_" class="arrow" onclick="toggleFolder('0_15_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1usbDisk2.html" target="_self">usbDisk2</a></td><td class="desc"></td></tr>
<tr id="row_0_15_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbDisk2_1_1Available.html" target="_self">Available</a></td><td class="desc">Une classe pour représenter la collection des disques USB connectés </td></tr>
<tr id="row_0_15_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbDisk2_1_1MainWindow.html" target="_self">MainWindow</a></td><td class="desc"></td></tr>
<tr id="row_0_15_2_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbDisk2_1_1uDisk2.html" target="_self">uDisk2</a></td><td class="desc">Une classe pour représenter un disque ou une partition </td></tr>
<tr id="row_0_15_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbDisk2_1_1UDisksBackend.html" target="_self">UDisksBackend</a></td><td class="desc"></td></tr>
<tr id="row_0_16_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_16_" class="arrow" onclick="toggleFolder('0_16_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacesrc_1_1usbThread.html" target="_self">usbThread</a></td><td class="desc"></td></tr>
<tr id="row_0_16_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1abstractThreadUSB.html" target="_self">abstractThreadUSB</a></td><td class="desc"></td></tr>
<tr id="row_0_16_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1threadCopyFromUSB.html" target="_self">threadCopyFromUSB</a></td><td class="desc">Classe pour les threads copiant depuis les clés USB </td></tr>
<tr id="row_0_16_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1threadCopyToUSB.html" target="_self">threadCopyToUSB</a></td><td class="desc">Classe pour les threads copiant vers les clés USB </td></tr>
<tr id="row_0_16_3_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1threadDeleteInUSB.html" target="_self">threadDeleteInUSB</a></td><td class="desc">Classe pour les threads effaçant des sous-arbres dans les clés USB </td></tr>
<tr id="row_0_16_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1threadMoveFromUSB.html" target="_self">threadMoveFromUSB</a></td><td class="desc">Classe pour les threads déplaçant des fichiers depuis les clés USB </td></tr>
<tr id="row_0_16_5_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classsrc_1_1usbThread_1_1ThreadRegister.html" target="_self">ThreadRegister</a></td><td class="desc">Une classe pour tenir un registre des threads concernant les baladeurs </td></tr>
<tr id="row_1_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQAbstractTableModel.html" target="_self">QAbstractTableModel</a></td><td class="desc"></td></tr>
<tr id="row_2_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQDialog.html" target="_self">QDialog</a></td><td class="desc"></td></tr>
<tr id="row_3_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQMainWindow.html" target="_self">QMainWindow</a></td><td class="desc"></td></tr>
<tr id="row_4_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQObject.html" target="_self">QObject</a></td><td class="desc"></td></tr>
<tr id="row_5_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQStyledItemDelegate.html" target="_self">QStyledItemDelegate</a></td><td class="desc"></td></tr>
<tr id="row_6_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQTextBrowser.html" target="_self">QTextBrowser</a></td><td class="desc"></td></tr>
<tr id="row_7_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="classQTreeView.html" target="_self">QTreeView</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
